uuid: 7418564d-946e-4faa-9825-40810bc1d1e0
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Navegación principal'
description: 'Enlaces de secciones del sitio'
locked: true
